{
  "verseBefore": "Tuôôy nưq e muuyq đơơt tadơơp tol plêêk. Mi-ka-êên ji kaluh yaak plêêk ku kơy tadơơp dii ôôq vayaa; ôôq vayaa kung kaluh kamuuych xơơk ni tachơơl hlê.",
  "verseAfter": "Tuôôy nưq e muuyq đơơt tadơơp tol plêêk. Mi-ka-êên ji kaluh Kơy Hơu  ku kơy tadơơp dii ôôq vayaa; ôôq vayaa kung kaluh kamuuych xơơk ni tachơơl hlê.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-11-02T08:44:00.893Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
